Alcohol 120% / 52% Manual
 Introduction

IMPORTANT

This Software is not designed for the illegal and unauthorized duplication of copyrighted materials. The Author reminds you that unauthorized duplication of copyrighted material is liable to criminal prosecution. If you are not sure of your rights, please contact your local legal advisor.

Download/Order
You can download the latest trial or retail version of Alcohol 120% / 52% in our site at www.alcohol-software.com (to get the retail version you will need to log in using your e-mail address and password you used when you purchased it). Here you can also find further information on Alcohol 120% / 52% and buy it on-line.

System Requirements
Please ensure your computer system meets the following requirements, otherwise Alcohol 120%/Alcohol 52% may not work properly:

  • Intel/AMD based PC with Windows 95/98/ME/NT/2000/XP/Server 2003 operating system. Windows 95 or Windows NT users, please pay attention as follow:
    1. Must install Internet Explorer 5.0 or later version
    2. Window NT 4.0 must update to Service Pack 5 or later version
    3. Windows 95 must be OSR2 or later version

  • 32MB (or more) of RAM

  • 10GB (or more) hard disk is recommended (a 74 minute CD image requires 650-700MB)

  • One or more bus-mastering SCSI and/or ATAPI buses

  • One or more CD-ROM/DVD-ROM drives. You can use a CD/DVD recorder as a reader if you have sufficient hard disk space to store a CD/DVD whole image.

  • One or more CD/DVD recorders (if you install more than 2 CD recorders, 700MHz CPU and 128MB RAM is recommended) - Only required for Alcohol 120%.


 Register

Following successful installation this screen will appear. Click on the "Register" button.

The following screen will appear.

Now you need to copy and paste your serial number that came in your confirmation of purchase e-mail into this box. Highlight your serial on your confirmation of purchase e-mail making sure that either before or after the serial number there are no gaps or spaces.

Set your cursor in the top left hand corner of the registration box and paste your number. Then click "OK"

If you have carried out the procedure correctly you will see the following screen. Congratulations! You have now installed and registered Alcohol Software. Click "OK" and you are finished.


 Language

Alcohol user interface supports a wide range of languages, making it easer to use for people whose native language is not English, to change it follow these steps:

1. Open the "View" menu.

2. Hover the "Language" item.

3. Select your preferred language.

You can also download and install a foreign language user manual that you can find at:
http://www.alcohol-software.com/support.php after download just copy it to the Help subdirectory of the directory you have Alcohol installed (eg. \Program Files\Alcohol Soft\Alcohol 120\Help\).


 Main Window

This window opens when you start Alcohol 120%

This window opens when you start Alcohol 52%

There are twelve (12) main icons in the main window of Alcohol 120%, eight (8) in Alcohol 52%:

Image Making Wizard | Creates an image file from a source CD/DVD disc
Image Burning Wizard | Burns an image file to a recordable CD/DVD disc (only available in Alcohol 120%)
Copy Wizard | Copies a source CD/DVD to a recordable CD/DVD disc (only available in Alcohol 120%)
Image Finder | Searches for image files on the hard disk drive
CD/DVD Manager | Shows information about CD/DVD devices and discs
Erase Wizard | Erases CD-RW/DVD-RW/DVD+RW/DVD-RAM (only available in Alcohol 120%)
General Options | Changes the General Options of Alcohol
Recording Options | Changes the Recording Options of Alcohol 120% (only available in Alcohol 120%)
Virtual Drives Options | Changes the Settings for Alcohol's Virtual Drives
Emulation Options | Changes the Emulation settings in Alcohol
User Manual | User Manual
About | Shows software version details

Additionally, the Main Window contains four (4) dropdown menus: File, Device, View and Help, which allow users to change settings and reach the User Manual.


 Image Making Wizard

Creates an image file (*.mds is set as default) from a source CD/DVD disc. Further, the created image file can be burned onto a recordable CD/DVD disc or mounted at an Alcohol virtual drive.

Insert the source CD/DVD into a CD/DVD drive. Click on the icon [image] or select New from the "File" dropdown menu and the following window will appear.

CD/DVD Device: Select the CD/DVD drive from the CD/DVD device list.

Read Speed: Once the CD/DVD drive is selected, choose the reading speed from the down-arrow point (maximum reading speed is set as default).

Media information: This window shows details of the inserted CD/DVD.

Skip reading errors (default): The source CD/DVD may have scratches or dust on the reading surface. If so, errors may occur during the reading process. It is suggested to select the "Skip reading error" feature, whenever you wish to create an image file (*.mds) onto your hard disk drive.

Fast skip error blocks (not every device supports this function) (optional): This option is mainly for special CD formats to speed up the image making process.

Advanced Sector Scanning: Skips large blocks of errors, boosting overall reading speed.

Read Sub-Channel Data from current disc (optional): This option is for special CD formats, as some data is stored in the sub-channel of the disc. Before selecting this function, you have to make sure what kind of datatype the source CD is (refer to datatype dropdown menu below).

Data Position Measurement: New protections like SecuROM 4.8x work by positioning the data irregularly on the spiral track of the CD. This irregular positioning is measured, and emulated while the image is mounted.
Please Note: Data Position Measurement is only used with the "Securom *NEW (4.x/5.x)", "StarForce 1/2/3" and "VOB ProtectCD V5" datatypes. The best results are obtained when the DPM reading speed is kept as low as possible.

Datatype: You have to make sure what kind of datatype the source CD is, and select the correct datatype. If you are not sure which datatype your source CD is, you can find detection software on the Internet. Another powerful source of information is our Support Forum at:
http://forum.alcohol-soft.com.

Confirm all selections and press Next.

Notice: Here you can define where the image file (*.mds by default) is going to be saved on the hard disk drive. Click on New Folder to create a new folder on the hard disk drive. Alcohol 120% will remember the folder for the next time you create another image file.

Hint: If this is the first time you use Alcohol 120%/Alcohol 52%, create a new folder on your local drive for Alcohol 120%/Alcohol 52% image files, for example "Alcohol 120%/Alcohol 52% Images". Assign useful names to your image files, so that you will be able to know which you are looking for in the future and it will be easier to find the image files created by Alcohol 120%/Alcohol 52%. If your local drive's free space is somehow limited, don't create too many images as you may suffer from insufficient disk space.

Image format: You can select which image format you would like to save onto your hard disk drive. Media Descriptor Image File (*.mds) is set as default.

Disk cleanup: This selection will calculate how much space you will be able to free on your hard drive by removing temporary Internet files, installed Windows components and software that you no longer use, and emptying the Recycle Bin, giving you more space on your hard drive for your images.

Image name: Name of the image file that is going to be created.

After selecting the location of the image file, confirm all settings with the Start button and the image file will be created. Please note that "Disc read errors" are normal for some protections and can be ignored.


 Image Burning Wizard

Note: This option is only available in Alcohol 120%.

Burns an image file to a recordable CD/DVD disc.

Click on the Image Burning Wizard icon [image] or click on the "File" dropdown menu and select "Image Burning Wizard". Click on Browse to choose an Image File from the hard disk drive. Once an Image File is selected, all details of the Image File will be shown in the window.

If the checkbox "Delete image file after recording" is enabled, the image file will be deleted after a successful recording. Without a successful recording, the image file will remain in the hard disk drive.

Confirm all selections with Next.

You can choose a CD/DVD recorder and write speed by clicking the down-arrows. A slower writing speed is recommended, as the defective rate will be lower than with high writing speed.

Notice: You can specify the Write Speed which is going to operate, but before setting a high speed, you may try a simulated copy to check if your computer is fast enough to supply the CD/DVD recorder with the required data.

Simply click on Information to see detailed information of your CD/DVD device.

Using Multiple CD/DVD-Recorders: Check this option to burn using multiple burners at same time. Is recommended to use same brand and model of burners.

Write Method: Includes DAO/SAO (default), RAW SAO, RAW SAO+SUB, RAW DAO and TAO. Most CD/DVD recorders support DAO/SAO writing mode, but not every CD/DVD recorder supports RAW writing mode. You can check which writing modes your CD/DVD recorder supports in "System Info" in the above window.
DAO/SAO writing mode is used to backup normal CD/DVD discs. In contrast, RAW writing mode is used to backup raw data of CD/DVD discs (mainly for special CD/DVD formats).

Number of Copies: Select the number of copies that you want to burn.

Write / Simulation: If Write is checked the disc will be burned, if Simulation is checked only writing simulation will be made, if both options are checked writing simulation will be made first and then disc will be burned.

Enable Buffer Underrun Technology (default): This function will avoid Buffer Underrun, due to the lower transfer rate of data from hard disk drive or CD/DVD reader to CD/DVD recorder. Most CD/DVD recorders (mostly manufactured after the year 2000) support this function to decrease the defective rate of copying CD/DVD.

Don't close the last session of current disc (optional): Users can decide whether to close the last session of the copied disc or not. To close the last session of the disc means you cannot write any more data to this disc after the recording process is finished. To enable this selection, users can record data next time, if the copied disc still has sufficient capacity. However, we do not suggest enabling this function, as some CD/DVD reader cannot read multi-session discs properly.

Bypass EFM Error (optional): If users select this function certain image files may successfully be copied to a CD/DVD disc. If you have any questions concerning this option, please contact the Alcohol Soft Support Team at support_team@alcohol-soft.com to get more information.

Rectify Sub-Channel Data: SubChannel Data is used to store extra CD information. There are some protections that use this to store a digital ID in. If a game with this protection is started and the ID is not present, the back-up will not work.

Burn "RMPS" to Recordable Media: Alcohol will reproduce an image to disc, based on the physical information on the source disc, that otherwise cannot be burned onto a usual CD-R/RW. This disc, when placed in the CD drive, will be "Emulated". However you still need either Alcohol or another emulation program installed on the PC where the disc is to be used.

Datatype: Refer to Image Making Wizard section.

Confirm all selections, click on Start and the recording process will be started.


 Image Finder

The "Image Finder Wizard" enables users to search for particular types of image files in specific locations or devices on the computer.


 Copy Wizard

This option is only available in Alcohol 120%.

Copies discs from a CD/DVD drive to a CD/DVD recorder (Copies CDs/DVDs on the fly). Copy Wizard combines the reading and writing process. You can copy directly from the source CD/DVD to a recordable CD/DVD disc. (Or choose whether to save the source CD/DVD in the local hard-drive or not).

Insert the source disc into the CD/DVD source drive and a recordable disc into the CD/DVD recorder. Click on the Copy Wizard icon or click on Copy Wizard from the "File" dropdown menu. Select the CD/DVD source drive from CD/DVD device list and choose the reading speed. The details of the source disc will be shown on the window.

Skip reading errors (Default): Refer to Image Making Wizard section.

Fast skip error blocks (not every device supports this function) (optional): Refer to Image Making Wizard section.

Advanced Sector Scanning: Skips large blocks of errors, boosting overall reading speed.

Read Sub-Channel Data from current disc (optional): Refer to Image Making Wizard section.

Data Position Measurement: New protections like SecuROM 4.8x work by positioning the data unregularly on the spiral track of the CD. This irregular positioning is measured, and emulated while the image is mounted.

Copy current disc on-the-fly (optional): This option allows you to copy a source CD/DVD to a recordable CD/DVD disc in real time. We do not encourage copying CD/DVD on the fly, as a buffer under-run may occur during the recording process, altough most CD/DVD recorders use technologies to prevent buffer under-run in most cases. This also means the quality of the copied CD/DVD will be reduced.

Datatype: Refer to Image Making Wizard section.

Confirm all selections and click on Next.

If the "Copy current disc on-the-fly" checkbox is enabled the copy process will be started after you complete all settings. The settings are same as in the Image Burner section.

If the "Copy current disc on-the-fly" checkbox is disabled, the copy process will first create an image file (*.mds by default) onto the hard drive and then follow by copying the image file to a recordable CD/DVD disc. It combines the Image Making Wizard and the Image Burning Wizard working process.


 CD/DVD Manager

The System information provides the current configurations of the computer and information of the CD/DVD devices installed. In addition, users can also review the working process (CD/DVD emulation or recording) by clicking Report to Technical Support button if errors occur during the emulation and recording process. The information will be helpful for users and the Alcohol Soft Support Team to find out what the errors are and solve the problems in the shortest time. Users may save or print out this report for future reference.

(The "Advanced" option is not available in Alcohol 52%).


 Erase Wizard

This option is only available in Alcohol 120%.

Erase Wizard deletes the data from a re-writable CD/DVD disc (CD-RW/DVD-RW/DVD+RW/DVD-RAM).

Insert the CD/DVD re-writable disc into the CD/DVD recorder, then click on Erase Wizard icon or click on CD/DVD Erase Wizard from the "File" dropdown menu. Choose the CD/DVD recorder and the erase method.

Quick Mode (TOC only) (Default): This option will do a fast erase of the re-writable CD/DVD disc. It may take some minutes depending of the erase speed and media, and only erases the disc's TOC (Table of Contents).

Full Mode (Erase/Format full disc): Compared to the Quick mode, this option will erase the whole disk, including all data which is stored on the disc and will therefore take longer.

Notice: The "Quick Mode (TOC only)" erase method is suggested, if users want to use the re-writeable disc again with Alcohol 120% software. However, if users will use other Packet Writing Software, the Full Mode is strongly recommended.


 Dropdown menus

File

New: Create a new image file (same as Image Making Wizard).

Open: Open an existing image file and add it to images list.

Image Making Wizard: Creates an image file from a source CD/DVD disc.

Image Burning Wizard: Burns an image file to a recordable CD/DVD disc (only available in Alcohol 120%).

Copy Wizard: Copies a source CD/DVD to a recordable CD/DVD disc (only available in Alcohol 120%).

CD/DVD Erase Wizard: Erases CD-RW/DVD-RW/DVD+RW/DVD-RAM (only available in Alcohol 120%).

Options: Open Alcohol Options window.

Image File List: contains the following Sub-Menus:

Export: Allow users to group the image files and save the image files list with a customized file name (*.fls).

Import: Open the grouped image files list (*.fls).

Shell context menu:

Remove non-existent files from the list: Allows the user to remove files which do not exist, from the list.

Remove all image files from history list: Allows the user to remove all image files from the Context menu History List.

Exit: Exits Alcohol 120%/Alcohol 52% program.

Device

Properties: Refer to CD/DVD Device Manager section.

System Device Properties: This option enables users to adjust CD player volume and the settings of DVD region. (This function is only available for Windows NT/2000/XP/Server 2003).

Changing Drive Letter: This option allows users to change the drive letter for virtual CD/DVD-ROM. (This function is only available for Windows NT/2000/XP/Server 2003).

Mount Image: This option enables users to mount an image file that is stored in the hard disk to a virtual CD/DVD-ROM. This mounting action is just as the same as loading a CD or DVD into a real CD/DVD-ROM drive.

Unmount Image: This option enables users to unmount an image file from the virtual CD/DVD-ROM. This unmounting action is considered as unloading the CD/DVD from the real CD/DVD-ROM drive.

Load: This option reloads the image file into a virtual CD/DVD-ROM, when the image file is ejected. This option is different from mount function, as the Load option works only if the image file remains in the virtual CD/DVD-ROM. NOTE: When the image file is mounted, the image file is automatically loaded into the virtual CD-ROM; therefore, users do not need to do the act of load.

Eject: This option ejects an image file from a virtual CD/DVD-ROM. However, the image file will remain in the drive. Eject function is not same as the unmout function. The unmount option does the same thing as take out the CD/DVD from a real CD/DVD-ROM drive.

Re-scan all CD/DVD devices: This option is to re-scan all CD/DVD devices installed in user's computer, which include physical and virtual CD/DVD-ROM drives.

View

CD/DVD Manager: Shows information about CD/DVD devices and discs.

Image File Finder: Searches for image files on the hard disk drive.

System Info: Allows the user to view a System Report generated by Alcohol.

File Explorer: Search for files from the Windows Explorer.

Device Manager: Direct access to Device Manager.

Disk Management: Direct access to Logical Disk Manager Service.

Microsoft System Information: Allows direct access to Microsofts System Information.

Language: Users can choose different languages to use within Alcohol 120%.

Help

Help Topics: User Manual.

Official Online Support: This option provides online help and services to the user. If you have any problem or question about using Alcohol 120%/Alcohol 52% please contact us at support_team@alcohol-soft.com (The Alcohol Soft Support Team will make all efforts to reply to your e-mail within 48 hours, however in most cases you will receive a reply within 6-12 hours depending on the complexity of your problem).

Check/Download the latest update: Alcohol connects to our servers and checks if the latest version is installed if it is not then you will be taken to our Download Page where you can download the latest version.

About Alcohol 120%/Alcohol 52%: Shows software version details.

Note: Red underlined options are only available in Alcohol 120%.


 Options

General Options
Gives the opportunity to customize the general options and is basically self explanatory. "File" -> "Options"

Allow only 1 copy of Alcohol 120%/Alcohol 52% Manager at a time: With this option checked you will only be able to run one copy of Alcohol at a time. Disabling this option will allow numerous Alcohol sessions to be run at the same time.

Auto check current version status via Internet at start: With this option enabled, Alcohol will be allowed to check if the version that you are using is the latest one.

Enable system Screen Saver function: Uses the Windows settings for screen saver options.

Delete image file directly! Do NOT move it to the Recycle Bin: This option will completely remove the image file from your hard drive after the operation. If you choose this option the image file will be fully deleted and hardly recoverable!!!

Enable system AutoPlay function: When you insert a new CD/DVD that has AutoPlay, it will run automatically if this option is checked. Alcohol checks this option by default.

Show "Read Disc" when a CD Audio Disc is inserted: Allows to read a disc when a CD Audio Disc is inserted.

Show "Read Disc" when a DVD Movie is inserted: Allows to read a disc when a DVD-Video is inserted.

Show "Burn Disc" when a Blank Media is inserted: Allows to burn a disc when a Blank Media is inserted.

Device Control Interface: Select Default if you are not sure of the right choice.

Display

Autostart Alcohol 120%/Alcohol 52% when Windows starts: This option automatically loads Alcohol when Windows starts.

Execute Alcohol 120%/Alcohol 52% in FULLSCREEN mode: This option starts Alcohol in full screen. When disabled Alcohol will start with a regular window.

List Physical Devices BEFORE Virtual Devices: Sets the order in which the devices on the computer are shown in the main window.

Clear current image file list before importing new list: Deletes the current image file list when a new one is created.

Notify discrepancies with image files: Informs you when an image has been deleted, but still shows in Alcohol Image file list. The F5 key will bring up a dialog box asking if you want to remove this image from the list.

Show Alcohol 120%/Alcohol 52% in: Determines where the Alcohol icon is to be placed.

System tray icon selection: Choose which icon Alcohol uses in the system tray.

When clicking the Windows Close [X] button of Alcohol 120%/Alcohol 52% Window: Determines the action Alcohol will take when clicking the [X] in the top right corner of the screen.

Sound Effects

Play Sounds: Turn on or off sound effects.

Dumping/Recording process was successful/has failed, Wait for disc insertion: Choose the type of sound effect.

Log files

Saving dumping log with image file automatically: Saves a log file when dumping an image.

Saving recording process information to log file: Enable this option, if the information about a recording process should be saved.

Log File: Choose the destination folder and file name for the log file.

Reading Options

Examine the accuracy of data read from physical device: Analyse the data read from source media and check its accuracy.

Eject source disc after dumping/recording is completed: Ejects the disc from the device when the Reading or Copy process finishes.

Number of retries before reading error: Number of retries that should be made to read a sector before admit it is a bad sector.

Starting Advanced Sector Scanner after N continuous bad sectors: Select after how many continuous bad sectors should Advanced Sector Scanner feature be used.

Default A.S.S. Jump Factor: Jump Factor that should be used by default in Advanced Sector Scanner feature.

Default DPM measuring Precision: Select the DPM measuring precision option (Normal or High) that should be used by default while making DPM analysis.

Lock the device while getting DPM data from the media: If this option is enabled Alcohol will open the device for exclusive access while making DPM analysis.

Recording Options (only available in Alcohol 120%)

Eject disc after Recording is completed: Ejects the disc from the device when the Recording process finishes.

Eject disc after Erasing is completed: Ejects the disc from the device when the Erasing process finishes.

Overburn disc(s) (Some drives do NOT support this feature): This means you can burn more data than specified onto a CD-R/W media if your CD Writer supports this feature. Not all recorders support this function and there is also the possibility of causing damage to your recorder unit. So unless you are sure your recorder supports this function it is best to uncheck it and use a larger capacity CD-R/W such as a 80min/700MB media.

Turn off "Auto-Select best write speed" function if possible: Turns off the drive's automatic recording speed technology. Many CD Writers automatically adjust the recording speed according to the used media. If you wish, you may turn off this feature (not all drives support this function).

Fill memory buffer before recording discs: Alcohol 120% will fill the buffer memory before initiating the burning process. Wait some time while the buffer fills. This ensures a good starting burn and helps to reduce buffer under-run issues.

Memory buffer size (MB): Here you can specify the size of Memory Buffer you wish Alcohol 120% to use. You have the option to choose between 4MB and 128MB. The recommended setting is 40% of your physical memory.

CPU Priority Level: If you use High, the full amount of available CPU is used for the Alcohol process. "Normal" allows your CPU to be available for other tasks at the same time, and Low allows you to do more things during the Alcohol process but this option is most likely to give you problems and errors whilst using Alcohol. You should left it set as High.

Data Type Setting

Disc Type: All data type profiles are set as default by Alcohol 120%/Alcohol 52%. Unless you are certain about what you are doing it is best to leave these settings as default.

Reading options & Recording options (recording option only available in Alcohol 120%): All Reading and Recording options used by Alcohol 120%/Alcohol 52% profiles. Please, do not change the default profiles, if you change any settings, and use any profile to create a 1:1 backup, it may result in a corrupt backup!! Only change profiles created by you, if you are sure you know what you are doing.

New: Here you can create a new profile by entering a new profile name.

Rename: You can also change names of Disc types (usually protections).

Delete: Deletes the selected profile.

Virtual Drive

Number of Virtual Drives: Here you can specify how many Virtual Drives you will require (from 1 to 31). Although for most users 1 virtual drive is enough as you can quickly mount and unmount images.

Remount images upon system reboot: Virtual Drive will mount the same image file that was mounted when the computer was shut down.

Mount Image to Device 0 on double-click of image file: When you double-click an image file, it will be mounted in the virtual drive. By default Alcohol always creates one virtual drive. If you have more than one virtual drive, the image file will be mounted in the first free virtual drive. This is a fast and useful option.

Vendor Identification / Product Identification / Product Revision Level
 These are the specifications of the Virtual Drives. Normally there is no need to change these settings. Occasionally though it may be required to change them for compatibility reasons.

Reset to default device name: This option allows you to reset the Virtual Drive specifications back to default values.

Drive Parameters

Virtual Device: Choose the Virtual Drive to customize (if you have more than one created).

DVD region code: This option allows you to set the region code for a DVD to play in your virtual device. Most DVDs have a region setting. This option allows you to view DVDs that you may not have been able to play in your DVD player due to the region control.

DirectSound map Device: This option allows you to chose which sound device you want to use for your virtual drive (if you have more than one).

Manual sound volume control: You can manually adjust the sound volume control of your Virtual Drive.

Directly output Analog Audio to DirectSound (for all virtual devices): Uses the DirectSound device for Audio CDs.

Drive Letter

Select the virtual drive that you wish to change the drive letter of.

Click "Edit" to edit the Device Letter.

A window will pop up. Here you will see all available device letters. You only have to select the letter you would like to change to and press "OK".

Shell Extension

Shell extensions are used to associate image file formats of CCD, CUE, ISO, BWF, CDI, MDS and NRG in Alcohol 120%/Alcohol 52% Virtual Drive.

For example, you've selected a MDF file named "POP3D_2". With right click, you can mount this image. If this image was already mounted you would have the option to unmount this image. If no image file format is selected this option is not available.

Emulation

Ignore Media Type: This is important in SafeDisc and SecuROM protected games (among others) that check if the CD you are using is an original or a CD-R/RW. It is only needed when you run the backup from your CD Writer. CD-ROM drives can't detect if the CD is original or a CD-R/RW.

Launch "CD/DVD Manager" without "Ignore Media Type" function: Disables the "Ignore Media Type" feature for Alcohol's CD/DVD Manager (otherwise the Advanced button in CD/DVD Manager can't be accessed if "Ignore Media Type" feature is enabled).

RMPS (Recordable Media Physical Signature) Emulation: This will allow Emulation of most protections based on the physical information which otherwise cannot be burned onto a recordable media.

Extra Emulation

BAD Sectors Emulation / Sub-Channel Data Fixed & Emulation / LaserLock Emulation
These options are used when you do not have a 1:1 backup. If your drive is capable of producing the image then the game can be run emulated in the virtual drive within Alcohol. Once you know what emulation you need you can check the required box. Alcohol can emulate BAD Sectors, Sub-Channel Data fixed and LaserLock.

Note: Red underlined options are only available in Alcohol 120%.


 How to use RMPS

In the "main window" select "Image Making Wizard"

Select the "Securom *NEW (4.x/5.x)" datatype. It is crucial that the "Data Position Measurement" (DPM) setting is enabled. Proceed by clicking "Next".

The image must be in the MDS format. Change the file name if it is not correct, then click "Start".

Select the DPM "Measuring Speed". Lower is better for more accurate results. It is recommended to use 1x. This may sound slow but in fact it only takes about 3-4 minutes to run the DPM analysis at this speed.

You may notice one or two read errors at the end of the reading. This is normal and has now become a telltale sign of the newest forms of the SecuROM protection. Use "View Log" and "Performance Graph" to view details of the reading process. Click "Finish" to return to the main window.

You should now be able to see the image you have just created. If you want to burn this image into a CD-R/W disc then proceed to the "Image Burning Wizard" (this option is only available in Alcohol 120%).

Browse and select your image file if it does not already appear as shown. Proceed by clicking "Next".

Again select the "Securom *NEW (4.x/5.x)" satatype. You will now see the "Burn RMPS to recordable media" option enabled. This feature will allow you to run SecuROM 4.8x protected titles from a CD-R/W as opposed to in a virtual drive. (Please note that in order to use this function you must have had DPM enabled for the read). Click "Start" to proceed.

Click "OK" and "Finish" to return to the main window.

Go to "Options" and select "Emulation".

Enable RMPS (Recordable Media Physical Signature) and after clicking "OK" you can close Alcohol. You don't need to perform this task everytime, as it will remain enabled for the future.

You are now ready to use your backup.


 Multiple CDs/DVDs

You can define Hotkeys to easily switch between mounted CD/DVD images, this could be usefull when using multi CD/DVD software.

Choose the CD/DVD image you wish set the Hotkey.

Right click on the chosen image file, and select Properties.

Check "Enable Hotkey", chose the Hotkey you want for this image and then press OK.

Now you can switch to this CD/DVD image using the Hotkey that you have set.


 License Agreement

IMPORTANT - READ CAREFULLY

This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Alcohol Soft Development Team for the software product identified above, which includes computer software and may include associated media, printed materials, and online or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT. If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

This End-User Product License Agreement (License Agreement) is a legal agreement between you (either an individual or a single entity) and Alcohol Soft Development Team. The products in this License Agreement include computer application software, printed materials, and electronic documents (The Product). By installing or using The Product, you agree to be bound all terms of this License Agreement list by Alcohol Soft Development Team. Please do not install or use The Product, if you do not agree any term of this License Agreement as follow.

Terms of License Agreement
The Product may not be multiplied, processed or disseminated in any way without the written permit of Alcohol Soft Development Team. People violating any term of this License Agreement will be prosecuted in every case.

The use of The Product is done at the users's own risk. The manufacturer and developer have no responsibility for any damage, either direct or indirect consequence of the use of The Product.
Software Copyright © 2002 - 2004 Alcohol Soft Development Team. All rights reserved.

Computer Application Software License
The Computer Application Software, including licensed and demonstration version, is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Users are allowed to use the Computer Application Software as follow:

Users may install and use one copy of the Computer Application Software on a single computer.

Users may install or store a copy of the Computer Application Software on a storage device, such as a network server, used only to install or run the Computer Application Software on users's other computers over an internal network; however, users have to acquire a license for each separate computer on which the Computer Application Software is installed or run from the storage device. A license of the Computer Application Software may not be shared or used on different computers at the same time.

If users obtain the Computer Application Software or License Agreement with a hardware device, users are granted to use the Computer Application Software as a part of the Hardware and Software package according to this License Agreement.

Limitations
The Computer Application Software is licensed as a single product. Its component parts cannot be separated for use on more than one computer. This applies to demonstration versions as well.

Users cannot rent, lease, or lend the Computer Application Software to another parties. This applies to demonstration versions as well.

Users cannot transfer the Computer Application Software to other parties.

Termination
The License Agreement will be terminated on 31st of December 2030. Alcohol Soft Development Team may terminate this License Agreement if users fail to comply with the terms and conditions of this License Agreement. In such event, users have to destroy all copies of The Product and all its component parts. This applies to demonstration versions as well.

Upgrades
If The Product is labeled as an upgrade, users must be properly licensed to use The Product identified by Alcohol Soft Development Team as being eligible for the upgrade in order to use The Product. Users may use the resulting upgraded product only in accordance with the terms of this License Agreement. If The Product is an upgrade of a component of a package of software program that user licensed as a single product, The Product may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.